## win32-d7vk 1.2

=== debian/changelog ===
win32-d7vk (1.2-0ddebs1~ubuntu24.04) noble; urgency=medium

  * Initial release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 16 Jan 2026 13:46:37 +0100
