=== debian/control ===
Source: win32-d7vk
Section: utils
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/WinterSnowfall/d7vk
Rules-Requires-Root: no

Package: win32-d7vk
Architecture: all
Depends:
 ${misc:Depends}
Description: Translation layer for Direct3D 5/6/7
 A Vulkan-based translation layer for Direct3D 7, 6 & 5 which allows running 3D
 applications on Linux using Wine.
